RubyGems Navigation menu

dalli-store-extensions 0.0.2

Provides delete_matched for Dalli store in Rails 3

Versions:

  1. 0.0.2 - May 29, 2012 (4.5 KB)

Authors:

  • James Kassemi

Owners:

9f4fd8dd683dd8b3e8601560c4697c4d

Total downloads 1,905

For this version 1,905

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dalli-store-extensions', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install dalli-store-extensions = Copy to clipboard Copied!

Links: